#!/bin/sh

background='#141c21'
foreground='#bccee3'

color0='#263640'
color1='#4a677d'
color2='#d1362c'
color3='#fa4034'
color4='#009c48'
color5='#00c75b'
color6='#b09400'
color7='#c6c91e'
color8='#2586cc'
color9='#2ca0f5'
color10='#724fff'
color11='#"#'
color12='#2cb0a8'
color13='#3aded4'
color14='#bfbaac'
color15='#fcf5e3'
